/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

.tabber {
}
.tabberlive {
 margin:1em 0px;
 overflow:hidden;
}

ul.tabbernav
{
 margin:0 !important;
 padding: 7px 0 !important;
 border-bottom: 1px solid #d7efff !important;
 font: bold 12px Verdana, sans-serif;
 height:14px;
}

ul.tabbernav li
{
	list-style: none;
	padding: 7px 0;
	display: inline;
	background:url(../images/tab_leftbg.gif) no-repeat left ;
	margin-left:3px;
}

.content { padding:10px; }
.tab-leftborder { background:url(../images/tab_mainborder.gif) repeat-y left;}
.tab-rightborder { background:url(../images/tab_mainborder.gif) repeat-y right;}

ul.tabbernav li a
{
 padding: 7px 5px;
 margin-right:0px;
 border-bottom: none;
 text-decoration: none;

}

ul.tabbernav li a:hover
{
 border-bottom: none;
 text-decoration: none;
}

ul.tabbernav li a:link {     
border-bottom: medium none;
padding: 7px 14px;
text-decoration: none;
background:url(../images/tab_rightbg.gif) no-repeat right center;
color:#646464;
	
	}
ul.tabbernav li a:visited { color: #667; }

ul.tabbernav li a:hover
{

/* background: #AAE;*/
/* border-color: #aaa;*/
 color:#0662bd;
}

ul.tabbernav li.tabberactive
{
	background:url(../images/tab_active_leftbg.gif) no-repeat left center;
	background-color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}

ul.tabbernav li.tabberactive a
{
background:url(../images/tab_active_rightbg.gif) no-repeat right center;
color:#0662bd;

}

ul.tabbernav li.tabberactive a:hover
{ 
/* background-color: #fff;
 border-bottom: 1px solid #fff !important;*/
 
}

.tabberlive .tabbertab {
	padding-bottom: 5px;
	border-top:0; 
	background:url(../images/tab_bottomcurvebg.gif) no-repeat bottom center;
	float:left;
	width:600px;
	
}

.tabberlive .tabbertab ul{ margin:0px !important; overflow:hidden; border:none;}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}



